/*
Theme Name:     chaosindex-custom
Description:    Custom theme for Chaos Index
Author:         Kathy Hoffman
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
@font-face {
    font-family: 'bebas-neuebook';
    src: url('http://www.thechaosindex.com/wp-content/themes/chaosindex-custom/fonts/bebasneue-book-webfont.eot');
    src: url('http://www.thechaosindex.com/wp-content/themes/chaosindex-custom/fonts/bebasneue-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.thechaosindex.com/wp-content/themes/chaosindex-custom/fonts/bebasneue-book-webfont.woff2') format('woff2'),
         url('http://www.thechaosindex.com/wp-content/themes/chaosindex-custom/fonts/bebasneue-book-webfont.woff') format('woff'),
         url('http://www.thechaosindex.com/wp-content/themes/chaosindex-custom/fonts/bebasneue-book-webfont.ttf') format('truetype'),
         url('http://www.thechaosindex.com/wp-content/themes/chaosindex-custom/fonts/bebasneue-book-webfont.svg#bebas-neuebook') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bebas-neuelight';
    src: url('http://www.thechaosindex.com/wp-content/themes/chaosindex-custom/fonts/bebasneue-light-webfont.eot');
    src: url('http://www.thechaosindex.com/wp-content/themes/chaosindex-custom/fonts/bebasneue-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.thechaosindex.com/wp-content/themes/chaosindex-custom/fonts/bebasneue-light-webfont.woff2') format('woff2'),
         url('http://www.thechaosindex.com/wp-content/themes/chaosindex-custom/fonts/bebasneue-light-webfont.woff') format('woff'),
         url('http://www.thechaosindex.com/wp-content/themes/chaosindex-custom/fonts/bebasneue-light-webfont.ttf') format('truetype'),
         url('http://www.thechaosindex.com/wp-content/themes/chaosindex-custom/fonts/bebasneue-light-webfont.svg#bebas-neuelight') format('svg');
    font-weight: normal;
    font-style: normal;
}

hr {
    border: 0; height: 1px; background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0)); 
}
h1, h2, h4 {
    font-family: 'bebas-neuebook';
    font-weight: normal;
    font-style: normal;
}
h1 {
    color: #4E4843 !important;
}
.et_post_meta_wrapper h1 {
    color: #008faf !important;
}
#top-menu li a {
    font-family: 'bebas-neuebook';
    font-weight: normal;
}
#feature h2 {
    color: #FFF;
}
.et_pb_blog_grid h2 {
    font-size: 30px !important;
}
.post-meta {
    font-style: italic;
    font-size: 12px !important;
    font-weight: bold;
}
a.more-link {
    font-family: 'bebas-neuebook';
    font-weight: normal;
    font-size: 20px;
    border-radius: 3px;
    background-color: #008faf;
    color: #FFF;
    padding: 8px 0px;
    display: block;
    width: 50%;
    text-align: center;
}
.et_pb_blog_grid .et_pb_post {
    border: 1px solid rgba(78, 72, 67, 0.4);
}
.et_pb_post {
    margin-bottom: 40px;
    padding-bottom: 30px;
    border-bottom: 6px solid #E1E1DD !important;
}
.et_pb_fullwidth_header {
    padding: 16px 0px 8px 0px !important;
    background-color: #E1E1DD !important;
}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content {
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.et_pb_contact_captcha_question {
    font-weight: bold;
}
.et_pb_contact_captcha_question::before {
    content: " Enter sum for validation:  ";
    font-style: italic;
    font-weight: normal;
}
p.comment-notes:before {
    content: 'Lively debate is welcome, but play nice please. ';
    font-style: italic;
}